Bug 141636 - The rpm does not build the radius plugin
The rpm does not build the radius plugin
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ppp (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-02 12:06 EST by Zenon Panoussis
Modified: 2015-01-07 19:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-24 08:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Adjusted .spec to build the radius plugin (14.71 KB, patch)
2004-12-02 12:09 EST, Zenon Panoussis
no flags Details | Diff
Source patch (387 bytes, patch)
2004-12-02 12:11 EST, Zenon Panoussis
no flags Details | Diff

  None (edit)
Description Zenon Panoussis 2004-12-02 12:06:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020

Version-Release number of selected component (if applicable):
all

How reproducible:
Always
Comment 1 Zenon Panoussis 2004-12-02 12:09:18 EST
Created attachment 107777 [details]
Adjusted .spec to build the radius plugin
Comment 2 Zenon Panoussis 2004-12-02 12:11:03 EST
Created attachment 107779 [details]
Source patch

SOURCES/ppp-2.4.3-radiusplugin.patch
Comment 3 Thomas Woerner 2007-07-24 08:41:49 EDT
I am sorry, but this is a WONTFIX. The RHEL-5 ppp package contains the radius
plugin.

Note You need to log in before you can comment on or make changes to this bug.